﻿
body { color: black; font-size: 12px; font-family: Arial }
a:link  { color: #093; font-style: normal; font-weight: normal; font-family: Arial; text-decoration: underline }
a:hover     { color: #030; font-style: normal; font-weight: normal; font-family: Arial; text-decoration: underline }
a:visited { color: black; text-decoration: underline }
a:active { color: #093; text-decoration: underline }
.bod    { color : black; font-size: 12px; font-family: Arial, Helvetica, Verdana }
.paratit { color: #093; font-weight: bold; font-size: 12px; font-family: Arial }
.tits  { font-size: 13px; font-family: Arial }
.hed  { color: #093; font-size: 12px }
